@font-face {font-family: pingfang_r;src: url('https://pic.txboss.com/font/Roboto-Regular.ttf');}
@font-face {font-family: pingfang_m;src: url('https://pic.008box.com/font/pingfang_m.ttf');}
*{font-family:"pingfang_r";}
body,li,p,ul,dl,dd,ol{margin:0;padding:0;font-size:12px}
ul{list-style:none}
h1,h2,h3{font-weight:400;font-size:12px;margin:0}
a{color:inherit;text-decoration:none}
button{box-sizing:border-box;background-color:transparent;border:0;outline:0}
.fl{float:left}
.fr{float:right}
.cf:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.wrap{width:1280px;margin:0 auto}
.pd40{padding:0 40px;box-sizing:border-box}
.top_box{height:70px;line-height:70px;border-bottom:1px solid #eee}
.top_box>div{width:50%;height:100%}
.top_left_box{background-color:#fff;text-align:right}
.top_right_box{background-color:#386bf3}
.top_left{width:459px;text-align:left}
.top_left .logo{width:103px;height:34px;vertical-align:middle}
.top_right{padding-left:105px;position:relative;white-space:nowrap;width:781px;box-sizing:border-box;background-color:#386bf3;overflow:hidden;position: relative;}
.top_right:before{content:'';width:0;height:0;position:absolute;border-right:57px solid transparent;border-left:57px solid transparent;border-top:57px solid #fff;border-bottom:57px solid transparent;transform:rotate(45deg);left:-57px;top:23px;background-color:#fff;}
.top_right img{width:18px;height:18px;margin-right:8px;vertical-align:middle}
.top_right span{display:inline-block;vertical-align:middle;font-size:12px;color:#fff;height:17px;line-height:17px}
.top_box .top_content{position:absolute;width:1280px;left:50%;margin-left:-640px;height:70px;padding-left: 40px;}
.language_change{
    position: absolute;
    top: 50%;
    height: 20px;
    margin-top: -10px;
    right: 15px;
    line-height: 20px;
}
.language_change>span{
    font-size: 14px;
    opacity: .6;
    cursor: pointer;
}
.language_change>span:first-child{
    margin-right: 25px;
    position: relative;
}
.language_change>span:first-child::before{
    content: "";
    position: absolute;
    height: 20px;
    width: 1px;
    background-color: #fff;
    opacity: 0.6;
    left: calc(100% + 13px);
    top: -3px;
}
.language_change>span.ative{
    opacity: 1;
}
nav{height:60px;line-height:60px;color:#000;font-size:14px}
nav .wrap{padding:0 20px;box-sizing:border-box}
nav a{padding:0 20px}
nav a.ative{position:relative;color:#2254f4;font-weight:700}
nav a.ative:after{content:'';width:20px;height:2px;background-color:#2254f4;position:absolute;bottom:15px;left:50%;margin-left:-10px}
nav button{width:50px;height:28px;line-height:28px;background-color:#00c6c4;text-align:center;border-radius:15px;cursor:pointer;transition:0.2s;}
nav button:hover{background-color:#00bcb9;}
nav button img{width:13px;height:11px;}
footer{padding-top:30px;background-color:#fff}
footer ul{width:1200px;margin:0 auto;height:198px}
footer ul li{width:380px}
.footer_tit{font-size:20px;line-height:23px;color:#333;padding-bottom:20px;border-bottom:1px solid #eee;font-weight:bold;}
footer ul li{margin-right:29px}
footer ul li:last-child{margin-right:0}
footer ul li>div{margin-top:20px}
footer ul li>div>p{color:#666;font-size:14px;line-height:17px;padding-left:26px;margin-bottom:8px;min-height:18px}
.address{background:url(../../image/english_homepage/foot_address.png) no-repeat 0 0;background-size:18px 18px}
.phone{background:url(../../image/english_homepage/foot_phone.png) no-repeat 0 0;background-size:18px 18px}
.email{background:url(../../image/english_homepage/foot_email.png) no-repeat 0 0;background-size:18px 18px}
.footer_text{margin-top:20px;line-height:17px;font-size:14px;color:#666}
.bottom_box{line-height:17px;font-size:12px;color:#999;background-color:#333;padding-top:20px;padding-bottom:26px;text-align:center}
.page .bottom_box{background: #F4F5FA;}
footer.page{padding-top:0;}
.w1200{width:1200px;margin:0 auto;}
